当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : pidgin 问题求助-紧急求助
帖子发表于 : 2007-06-01 12:08 
头像

注册: 2007-04-12 13:31
帖子: 343
送出感谢: 0 次
接收感谢: 0 次
安装了 pidgin-tlen 包后 系统无法安装任何软件包。总是提示 pidgin-tlen需要重新安装。


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-06-01 12:08 
头像

注册: 2007-04-12 13:31
帖子: 343
送出感谢: 0 次
接收感谢: 0 次
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
E: 软件包 pidgin-tlen 需要重新安装,但是我无法找到相应的安装文件。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-06-01 12:11 
头像

注册: 2007-04-12 13:31
帖子: 343
送出感谢: 0 次
接收感谢: 0 次
删除该包提示如下

gaoqing@gaoqing-desktop:~$ sudo dpkg --purge pidgin-tlen
dpkg:处理 pidgin-tlen (--purge)时出错:
该软件包现在的状态极为不妥 - 您最好能
在删除它之前再重新安装一次。
在处理时有错误发生:
pidgin-tlen


页首
 用户资料  
 
4 楼 
 文章标题 : 问题已经解决
帖子发表于 : 2007-06-01 13:31 
头像

注册: 2007-04-12 13:31
帖子: 343
送出感谢: 0 次
接收感谢: 0 次
删除时提示,需要重新安装,但是在桌面双击该包,却提示包已损坏,无法安装。
后来在终端里输入命令
sudo dpkg -i pidgin-tlen_2.0.1-1_i386.deb
解决问题。看来终端还是要比桌面强大


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译